Subject: Re: CCL:BSSE and (H2O)2

From: "Dr. Martin Schuetz" <[email-masked]>
Date: Tue, 7 Jul 1998 09:15:03 +0200 (METDST)

Here a remark to Note 3 of the list compiled by Dave Feller about BSSE
studies on the water dimer:

In the Abstract of paper by Feyereisen, Feller and Dixon (JPC 100, 2993
(1996), it is stated, that the core/valence correlation effects are found
to increase the interaction energy by \approx 0.05 kcal/mol.
On page 2996 however, they write (and I quote)"
" core/valence correlation tends to increase the binding energy by 0.09
kcal/mol at the best level that we considered"...
the authors performed RI-MP2 calculations using the aug-cc-pCVDZ* and
aug-cc-pCVTZ* basis sets. For these two basis sets, the following
core/valence correlation contributions were obtained (without and with CP
correction):
                 noCP    CP
 aug-cc-pCVDZ*  -0.09   -0.01
 aug-cc-pCVTZ*  -0.05   -0.03

it is evident, that the core/valence contributions are very sensitive to
the application of the CP correction.
the authors do not mention neither for the value of  0.05 kcal/mol in the
abstract, nor for the value of 0.09 kcal/mol in the results section,
how these were obtained (by some sort of basis set extrapolation ?),
although it seems from that table, that a value below 0.05 kcal/mol
would be more reasonable than the 0.09 kcal/mol they mentioned in their
results section.

In the calculations reported in JCP 107, 4597 (1997) on the other hand,
a core polarization set as large as 4d3f2g1h was used, and a consistent
value of 0.04 kcal/mol was obtained for the core/valence correlation
contribution to the interaction energy, which no longer depends at all
on the CP correction.

----------------------------------------------------------------------------
Dr. Martin G. Schuetz                         Phone: 0049 (0)711-685-4397
University of Stuttgart                       Fax:   0049 (0)711-685-4442
Institute for Theoretical Chemistry
Pfaffenwaldring 55                            Room Nr: 8.161                
D-70569 Stuttgart                          
Email: [email-masked]       
WWW  : http://www.theochem.uni-stuttgart.de/~teomgs/
----------------------------------------------------------------------------

On Mon, 6 Jul 1998 [email-masked] wrote:

> Over the past several weeks there have been several messages posted to the
> CCL concerning basis set superposition error and the water dimer.  Here is
> an admittedly selective list of just some of the calculations dealing with
> the water dimer.  This system has been examined by a large number of
> researchers.
> -----------------------------------------------------------------------------
> 
> Water Dimer Interaction Energies (kcal/mol)
> 
>   Basis              Method      DeltaE          CP     Reference
> aug-cc-pVQZ          MP2(FC)     -5.05           N   D. Feller, JCP 96, 6104
>                      MP2(FC)     -4.81           Y   (1992). (See Note 1)
> Est. CBS             MP2(FC)     -4.95 +/- 0.05  NA
> 
>                      R12-MP2     -4.94           NA  W. Klopper, et al. JCP,
>                                                      103, 1085 (1995).
> 
> aug-cc-pV5Z          MP2(FC)     -4.98           N   M.W. Feyereisen et al. JPC
> Est. CBS             MP2(FC)     -4.9  +/- 0.1   NA  100, 2993 (1996).
> Est. CBS             MP2         -4.95 +/- 0.1   NA
> Est. CBS             FCI         -5.0  +/- 0.1   NA  (see Note 2)
> 
> 20s15p11d9f7g4h2i1k  MP2(FC)     -4.92           N   M. Schutz et al. JCP, 107,
>                      MP2(FC)     -4.88           Y   4597 (1997).
> Est. CBS             MP2         -4.94 +/- 0.02  NA  (see Note 3)
> 
> aug-cc-pV5Z          MP2(FC)     -4.98           N   A. Halkier, et al. TCA,
> 97,
> daug-cc-pVQZ         MP2(FC)     -5.10           N   150 (1997).
>                      MP2(FC)     -4.81           Y
> Est. CBS             MP2(FC)     -4.91 +/- 0.07  NA
> aug-cc-pVQZ          CCSD(T)(FC) -5.05           N
> Est. CBS             CCSD(T)(FC) -4.96 +/- 0.07  NA
> 
> CP: N=No, Y=Yes/ NA=Not Applicable
> Note 1: The aug-cc-pVQZ binding energy was estimated by assuming the
>         contributions of the diffuse f and g functions on oxygen were
>         additive.
> Note 2: The full CI estimate includes the effects of geometry relaxation,
>         core/valence corrections and higher order correlation recovery.
> Note 3: The (20s15p11d9f7g4h2i1k) oxygen basis set of Schutz et al. was
>         uncontracted.  It was used with an 11s5p4d3f2g1h hydrogen basis
>         set for a total of 1046 functions in the water dimer. These authors
>         state that their core/valence correction was only 0.04 kcal/mol,
>         whereas they claim that Feyereisen et al. recommended a value of
>         0.09 kcal/mol.  But in the abstract to the work of Feyereisen et al.
>         they clearly state that CV effects increase the binding energy by
>         ~0.05 kcal/mol.
> 
> 
> 
> -- 
> 
> David Feller                                | Mail Stop K1-96
> Environmental Molecular Sciences Laboratory | 906 Battelle Blvd
> Battelle Pacific Northwest National Lab     | Richland, WA 99352
>                                             | 
> e-mail:[email-masked]                  | Fax: (509)-375-6631
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>

---

From: Tapas Kar <[email-masked]>
Date: Tue, 7 Jul 1998 09:54:28 -0500 (CDT)

Inclusion of core electrons in correlation also changes geometric 
parameters. I guess there is no comparetive study on core/valence 
correlation. 

On Tue, 7 Jul 1998, Dr. Martin Schuetz wrote:

> Date: Tue, 7 Jul 1998 09:15:03 +0200 (METDST)
> From: Dr. Martin Schuetz <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: CCL:BSSE and (H2O)2
> 
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]

--------------------------------------------
Tapas Kar, Ph. D                           
Asst. Scientist                            
Forestry Bldg 118
Department of Chemistry
Southern Illinois University at Carbondale
Illinois 62901-4409

Fax: (618) 453 6408
Tel: (618) 453 6433(Lab) 6485(Office)
--------------------------------------------